﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
 blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
a:link, a:visited,  a:active{
	text-decoration: none !important;
}
a:hover{
	text-decoration: underline !important;
}
a.rpLink{
	text-decoration: none !important;
	border-bottom:none !important;
	border-bottom-width: 0px !important;
}

a.rpLink:hover{
	text-decoration: none !important;
	
}

.main .RadPanelBar .rpFocused .rpOut,
.main .RadPanelBar a.rpLink:hover .rpOut,
.main .RadPanelBar .rpSelected .rpOut,
.main .RadPanelBar a.rpSelected:hover .rpOut
{
	border-bottom-width: 0;
	padding-bottom: 0px !important;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background: #FFF url(images/bodtile.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.twocols h6 {
	font: bold 21px/38px "Times New Roman", Times, serif;
	color: #FFF;
	margin: 0px;
	padding: 0px 0px 0px 8px;
}
.twocols .upcoming h6 {
	background: #690104;
}

.twocols .whatsnew h6 {
	background: #002E7F;
}

.twocols .upcoming {
	float: left;
	width: 310px;
}
.twocols .whatsnew {
	float: right;
	width: 310px;
}

.twocols a {
	color: #002E7F;
	text-decoration: underline;
	font-size: 11px;
	padding-top: 16px;
	padding-left: 8px;
}
.twocols .sfnewsTitle a{
	color: #333;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	padding-left: 0px;
}

a.allNews {
	color: #002E7F;

font-size: 11px;
padding-top: 16px;
padding-left:20px;
}

.floatleft {
	float: left;
}

.main {
	width: 977px;
	margin-right: auto;
	margin-left: auto;
}
.head {
	background: url(images/headerback.jpg) no-repeat center;
	height: 168px;
}
.headright {
	margin-left: 175px;
}
.logbar {
	height: 48px;
}
.loginbox {
	*max-width: 109px;
	background: url(images/logbox-l.png) no-repeat left top;
	float: right;
	/*height: 48px;
	width: 300px;*/
	padding-right: 15px;
	padding-left: 15px;
}

.loginboxliner {
	background: url(images/logbox-r.png) no-repeat right top;
	float: right;
	height: 48px;
	/*width: 300px;
	padding-right: 15px;*/
	padding-left: 0px;
	padding-right: 15px;
}
.loginbox  p.user{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 24px;
	color: #039;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	}
	.loginbox  p{
	font-size: 11px;
	line-height: 14px;
	color: #000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
		.loginbox  p.signup{
	font-size: 13px;
	line-height: 44px;
	color: #000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
	.loginbox  p a{
	color: #000;
	text-decoration: underline;
	padding-right: 8px;
	padding-left: 8px;
	}
	.loginbox  a.log{
	font-size: 11px;
	line-height: 24px;
	color: #FFF;
	font-weight: normal;
	display: block;
	float: right;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
	background-color: #021E50;
	text-decoration: none;
	margin-top: 9px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
.sublinx {
	font-size: 11px;
	color: #FFF;
	line-height: 34px;
	font-weight: bold;
	float: left;
}
.sublinx2 {
	font-size: 11px;
	color: #000;
	line-height: 34px;
	font-weight: bold;
	float: left;
}
.sublinx a {
	color: #CCC;
	text-decoration: none;
	padding-left: 40px;
}
.sublinx2 a {
	color: #000;
	text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
}
.searchbox {
	float: right;
	width: 275px;
}
.searchbox input[type="text"],
input.vanguard-searchText
{
	color: #666;
	padding-right: 12px;
	padding-left: 12px;
	width: 180px;
	font-size: 12px;
	height: 18px;
	margin-right:3px;
}
.searchbox button{
	background: #003C9D url(images/searchbuttonback.jpg) no-repeat center center;
	border-style: none;
	width: 38px;
	height: 24px;
	margin-left: 4px;
	padding: 0px;
	float: right;
	margin-top: 0px;
}

.searchbox input[type="image"]
{
    margin-top:1px;
}

.contentWrap {
	background: #FFF;
	clear: left;
}
.innerbandeight {
	padding: 8px;
}
.leftCol {
	width: 635px;
	float: left;
}
.sub_leftCol {
	width: 233px;
	float: left;
}

.rightCol {
	float: right;
	width: 314px;
}
.sub_rightCol {
	margin-left: 243px;
	padding-right: 25px;
	padding-left: 12px;
}
.sub_rightCol a:visited {
	color: #0000ee;
}
.sub_rightCol img{
	padding: 8px;	
	
}

.columnLiner {
	background: url(images/newsboxes_grad.jpg) repeat-x;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
	padding: 12px;
	min-height:560px;
	padding: 8px;
}
.sfeventsList , .sfnewsList{
	padding-left: 12px;
	list-style-type: none;
	*margin-left: -10px
}
h2.sfeventTitle, h2.sfnewsTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
h2.sfeventTitle a, h2.sfnewsTitle a{
	color: #333;
	text-decoration: none;
}

h2.sfeventTitle a:hover, h2.sfnewsTitle a:hover{
	color: #000;
	text-decoration: underline;
}

h1.sfnewsTitle{
	background: url(none);
	color: #003aa0;
	margin: 0px 0px 12px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.sfeventListItem, .sfnewsListItem{
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px dashed #999;
	margin-right: 12px;
}
.sfeventMetaInfo, .sfnewsMetaInfo{
	font-size: 11px;
	color: #666;
	margin: 11px 0px;
}

.sfnewsAuthorAndDate{
	font-size: 11px;
	color: #666;
	margin-bottom: 18px;
}


.quickLinx {
    display: none;
	clear: both;
	border-top: 4px solid #7BA6F2;
	background: url(images/qlTile.jpg);
	padding: 24px 12px;
	border-bottom: 4px solid #7BA6F2;
}

.quickLinx p{
	font-size: 12px;
	font-weight: bold;
	color: #002e7f;	
}
.quickLinx ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.quickLinx li{
	margin: 0px 0px 8px;
	padding: 0px;	
}

.quickLinx a{
	font-size: 11px;
	text-decoration: underline;
	background: url(images/ql_bullet.png) no-repeat left top;
	padding-left: 16px;
	color: #000;
	display: block;
}
.footer {
    clear: both;
	font-size: 11px;
	padding: 24px 12px 12px;
    border-top: 4px solid #7BA6F2;

}

.footer p{
	font-size: 11px;
	padding: 24px 12px 12px;
}
.footRight{
	text-align: right;	
}
.footRight a{
	color: #000;
	text-decoration: underline;
	padding-right: 12px;
	padding-left: 12px;
}

.socLinx{
	padding: 9px 0px 9px 9px;
	height: 35px;
}


.socLinx a {
	display: block;
	height: 35px;
	line-height: 35px;
	text-indent: 9999px;
	margin-right: 11px;
	float: right;
	padding: 0px;
	width: 35px;
}
.socLinx #sl_fb {
	background: url(images/soc_ic_fbook.jpg) no-repeat left center;
}
.socLinx #sl_li {
	background: url(images/soc_ic_linked.jpg) no-repeat left center;
}
.socLinx #sl_tw {
	background: url(images/soc_ic_twit_2.jpg) no-repeat left center;
}
/* h1 {
	background: url(images/pageTitleStroke.gif) no-repeat left bottom;
	font: bold 25px/35px "Times New Roman", Times, serif;
	color: #003aa0;
	margin: 0px;
	padding: 0px;
}
h2 {
	font: bold 21px/31px "Times New Roman", Times, serif;
	color: #003aa0;
	margin: 0px;
	padding: 0px;
}
h3 {
	font: bold 21px/31px "Times New Roman", Times, serif;
	color: #690104;
	margin: 0px;
	padding: 0px;
}
h4 {
	font: bold 18px/28px "Times New Roman", Times, serif;
	color: #333;
	margin: 0px;
	padding: 0px;
}*/
h1 {
	background: url(images/pageTitleStroke.gif) no-repeat left bottom;
	font: bold 25px/31px "Times New Roman", Times, serif;
	color: #003aa0;
	margin: 0px;
	padding: 0px;
}
h2 {
	font: bold 21px/26px "Times New Roman", Times, serif;
	color: #003aa0;
	margin: 0px;
	padding: 0px;
}
h3 {
	font: bold 21px/26px "Times New Roman", Times, serif;
	color: #690104;
	margin: 0px;
	padding: 0px;
}
h4 {
	font: bold 18px/24px "Times New Roman", Times, serif;
	color: #333;
	margin: 0px;
	padding: 0px;
}

.regwrap .registerBox p a {
	font-size: 10px;
	color: #0047CA;
	text-decoration: underline;
}
.regwrap .registerBox .blueDate .mo {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.regwrap .registerBox .blueDate .yr {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.regwrap .registerBox .blueDate .day {
	font-size: 36px;
	line-height: 42px;
	font-weight: bold;
	color: #FFF;
}

.forumsBox {
	padding-top: 14px;
}
.forumsBox .bubble {
	background: url(images/bubbleTile.jpg) repeat-y center;
	width: 311px;
}
.bubble .bubbleliner {
	background: url(images/bubbleFade.jpg) no-repeat center top;
	min-height:80px;
	padding: 12px;
}
.regwrap .registerBox .evLeft {
	float: left;
	width: 210px;
}

.bubble .bubblefoot {
	background: url(images/bubbleFoot.jpg) no-repeat center top;
	height: 60px;
}
.bubble .bubblefoot p {
	font-size: 13px;
	line-height: 45px;
	color: #000;
	padding-left: 26px;
	display: block;
	background: url(images/forumsArrow.gif) no-repeat left center;
	margin-top: 18px;
	margin-left: 10px;
	height: 45px;
}
.sfBreadcrumbWrp{
	height: 30px;
}



.pubsbox {
	height: 188px;
	width: 311px;
	background: url(images/pubsbg.jpg) no-repeat left top;
	border: 1px solid #999;
	margin-bottom: 5px;
}
.regwrap {
	background: url(images/datetop2.jpg) no-repeat right top;
	width: 311px;
	padding-top: 12px;
}

.registerBox {
	background: url(images/regBox_bg.jpg) repeat-x;
	overflow: auto;
	margin: 0px 0px 5px;
	border-top: 0px none;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
.regDate {
	top: 9px;
}
.registerBox p {
	padding: 12px;
	margin: 0px;
}
.blueDate {
	background: url(images/bluedate.png) no-repeat;
	float: right;
	height: 117px;
	width: 82px;
	margin-top: -1px;
	margin-right: 10px;
	text-align: center;
}

.blueDate sfContentBlock{
	margin: 0px;
	padding: 0px;	
}
.publinxwrap{
	
	float: right;
}

.pubsbox ul{
	margin-top: 12px !important;
}
.pubsbox ul li a {
	line-height: 18px;
	color: #000;
	text-decoration: underline;
	font-size: 12px;
}

.bookCover {
	position: relative;
	left: 40px;
	top: 8px;
	width: 100px;
}
.pubsbox ul {
	margin: 0px 15px 0px 0px;
	list-style-type: none;
	padding: 0px;
}

.rightCol  h4 {
	font: bold 24px "Times New Roman", Times, serif;
	color: #003aa0;
	margin: 0px;
	padding: 10px 0px 0px 10px;
}

.bubbleliner  h4 {
	font: bold 24px "Times New Roman", Times, serif;
	color: #002E7F;
	margin: 0px;
	padding: 0px;
}

.main .RadMenu{
	white-space:normal !important;
}

.topnav {
	color: #FFF;
	background: #000;
	clear: left;
	margin-top: -3px;
	height: 40px;
}
.sub_rightCol a.rsmLink:link {
	color: #000;
}
.sub_rightCol a.rsmLink:visited {
	color: #000;
}
.sub_rightCol a.rsmLink:hover {
	color:#125cb1;
}
.sub_rightCol a.rsmLink:active {
	color: #000;
}
.topnav li{
	cursor:pointer;
}
.topnav  a.rmLink {
	float: left;
	width: 230px;
	height: 40px;
	background: #011E51;
	color: #FFF;
	text-decoration: none;
	border-right: 4px solid #FFF;
	font: bold 21px/40px "Times New Roman", Times, serif;
	padding-left: 10px;
}
.topnav .rmLast a.rmLink {
	float: left;
	width: 230px;
	height: 40px;
	background: #011E51;
	color: #FFF;
	text-decoration: none;
	border-right: 4px solid #011E51;
	font: bold 21px/40px "Times New Roman", Times, serif;
	padding-left: 10px;	
}
.topnav .RadMenu, .topnav .rmHorizontal {
    white-space: normal;
}
.main .rmRootLink .rmText{
		font: bold 21px/40px "Times New Roman", Times, serif;
}

.main .rmSlide{
	background: #FFF url(images/ddt.png) repeat-x left bottom !important;
}


.main .rmSlide .rmLink,.rmSlide .rmLast .rmLink {
	color: #000 !important;
	background: none !important;
	height: auto !important;
	border-style: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	line-height: 21px !important;
}



.main ul.rmVertical{
	/*background: #FFF !important;	
	
	-webkit-box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, .3);
	box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, .3);*/
	border: 1px solid #666;
}
.main .rmSlide .rmItem{
	display: block;
	height:100% !important;
	/*overflow: auto  !important;*/
}
.main .RadMenu .rmGroup .rmText, .rmLast .rmText{
	/*padding-right: 9px !important;
	padding-left: 9px !important;
	width: 100% !important;
	line-height: 40px; */
}

.main .rmSlide .rmText{
	/*background: #FFF url(none);*/
	line-height: 22px !important;
	padding: 6px 54px 6px 14px !important;
	margin: 0px 0px 0px 0px !important;
	margin: 0px !important;
	display:block !important;
	width: 170px !important;
	overflow: auto  !important;
	float:left !important;
	clear: left  !important;
	font-weight: bold;
}

.main .rmLast .rmSlide .rmText{

	width: 173px !important;
	

}



.main .rmSlide .rmText:hover{

	background: #becbdc url(none);
}
.main .rmText.rmExpandRight{
	background: url(images/popout.png) no-repeat right center!important;
}
.main .rmText.rmExpandRight:hover{
	background: #becbdc url(images/popout.png) no-repeat right center!important;
}

.main .rmSlide .rmItem a{
	padding:0px !important;
	margin: 0px !important;



}
.main .rmSlide .rmLink{
			width: 238px !important;
}
.main .rmLast .rmSlide .rmLink{
			width: 241px !important;
}

.whiteMask {
	background-color: #FFF;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
	z-index: 8099;
}

.tocBox{
	z-index: 10001;
	background-color: #fff;
	width: 400px;
	position: absolute;
	/*left: 200px;*/
	top: 0px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow:  2px 2px 4px 2px rgba(0, 0, 0, .3);
	box-shadow:  2px 2px 4px 2px rgba(0, 0, 0, .3);
	border: 1px solid #4b79cc;
	background-image: url(images/popbox-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}.tocBox ul {
	list-style: none;
	font-size: 12px;
	margin: 0px;
	padding: 0px 0px 0px 12px;
}
.tocBox ul li {
	padding-bottom: 12px;
}
.tocBox h5 {
	font-size: 14px;
	color: #003aa0;
	line-height: 21px;
	margin: 0px;
	padding: 0px 0px 15px 12px;
}
#closeContents {
	font-size: 12px;
	line-height: 17px;
	display: block;
	height: 18px;
	margin-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	background-image: url(images/journalpop_15.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 15px;
	color: #000;
	text-decoration: underline;
}
/* accordion */

.main .RadPanelBar{
	width:228px !important;
	margin-bottom:10px;
	margin-top: 35px!important;	
}
.main .RadPanelBar .rpLink{
	
	font-weight: bold !important;
	background: #011E51 !important;
	border-bottom: none !important;
	border-bottom-width: 0px !important;
	text-decoration: none !important;

}
.main .rpItem{
	border-bottom: 1px solid #FFF !important;
}
.main .rpItem .rpOut{
	background-image: url(images/accarrow-off.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
	padding-left: 16px;
	border-bottom: none !important;
	border-bottom-width: 0px !important;

}

.main .rpSlide .rpItem  .rpOut{
	background-image: url(images/accarrow-slidelinx.gif)!important;
	background-repeat: no-repeat !important;
	background-position: 0px 5px !important;
	padding-left: 16px !important;
	margin-left: 8px;
	border-bottom: none !important;
	border-bottom-width: 0px !important;
}

.main .rpSlide .rpItem .rpSelected .rpOut{
	/*background-image: url(images/accarrow-slidelinx-on.gif)!important;*/
	background-repeat: no-repeat !important;
	background-position: 0px 5px !important;
	padding-left: 16px !important;
	margin-left: 8px;
	border-bottom: none !important;
	border-bottom-width: 0px !important;
	}
.main .rpSlide .rpItem .rpSelected a{
	color: #600  !important;
	text-decoration: underline  !important;
	
}
.main .rpItem .rpExpanded .rpOut, .main .rpItem .rpSelected .rpOut{
	background-image: url(images/accarrow-exp.gif);
	
}
.main .rpLast, .rpSlide .rpItem{
	border-bottom: none !important;
}


.main .RadPanelBar_Default div.rpHeaderTemplate, .main .RadPanelBar_Default a.rpLink .rpExpanded{
	font-weight: bold !important;
		border:none !important;
			text-decoration: none !important;
}

.main .RadPanelBar_Default .rpSlide {
	padding-top: 6px;
	padding-bottom: 6px;
}
.main .RadPanelBar_Default .rpSlide .rpFirst{	
	background-color: transparent !important;
}

.main .RadPanelBar_Default .rpSlide .rpSlide .rpFirst{	
background: none !important;
background-color: transparent !important;
}


.main .RadPanelBar_Default .rpSlide .rpSlide{
background: none !important;
border: none !important;
}

.main .RadPanelBar_Default .rpSlide a.rpLink{
	
	line-height: 20px !important;
	font-weight: bold !important;
	background: none !important;
	border:none !important;
	text-decoration:none !important;
	
}

.main .RadPanelBar_Default .rpSlide a.rpLink:hover{
	line-height: 20px !important;
	font-weight: bold !important;
	background: none !important;
	border:none !important;
	text-decoration:underline !important;	
}

.main .rpText{
	color: #FFF;
	margin-right: 20px;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
}

.main .RadPanelBar .rpExpandable .rpExpandHandle, .main .RadPanelBar .rpExpanded .rpExpandHandle {
	display: block;
	float: right;
	height: 15px;
	width: 15px;
	margin: 8px 5px 0 0 !important;
}

.main .RadPanelBar .rpSlide .rpExpandable .rpExpandHandle, .main .RadPanelBar .rpSlide .rpExpanded .rpExpandHandle {
	display: block;
	float: right;
	height: 15px;
	width: 15px;
	margin: 2px 5px 0 0 !important;
}


.main .RadPanelBar .rpExpandHandle {
	background: url(images/downarrow.png) no-repeat !important;
}

.main .RadPanelBar_Default .rpExpanded span.rpExpandHandle{
		background: url(images/uparrow.png) no-repeat !important;
	
}

.main .RadPanelBar_Default .rpSlide .rpExpandable span.rpExpandHandle {
	background: url(images/downarrow.png) no-repeat right 0px !important;
}

.main .RadPanelBar_Default .rpSlide .rpExpanded span.rpExpandHandle{
	background: url(images/uparrow.png) no-repeat right 0px !important;	
}

.main .RadPanelBar_Default .rpSlide .rpText{
	color: #000 !important;
	font-weight: normal !important;
	/*text-decoration: underline; */
	padding-left: 0px;
}

.main .RadPanelBar_Default .rpSlide .rpItem a  {
	font-size: 12px;
	margin-bottom: 6px;
}
.main .RadPanelBar_Default .rpSlide .rpGroup{
	padding-left: 0px !important;
	margin-left:0px;
}

.main .RadPanelBar_Default .rpSlide .rpGroup .rpGroup{
	padding-left: 0px !important;
	margin-left: 12px;
}

.main .rpSlide .rpOut{
	padding-left: 0px !important;
}

.main  a.rtIn {
	white-space: normal !important;
}
.main .RadTreeView_sitemap .rtFirst .rtIn, .RadTreeView_sitemap .rtMid .rtIn, .RadTreeView_sitemap .rtLast .rtIn{
	font-weight:bold !important;
	color: #000 !important;
}

.main .RadTreeView_sitemap .rtUL .rtUL .rtIn{
	font-weight:normal !important;
	color: #002E7F !important;
	white-space: normal !important;
}

/*******************************
HOMEPAGE RESPONSIVE
*******************************/
#header-mobile, #content-mobile, #footer-mobile
{display:none;}

/*******************************
New Navigation
*******************************/
.ASMSnav {
	background-color: #FFF;
	padding: 0px;
	clear: both;
	margin: 40px 0px 60px;
	width: 200px;
}

.ASMSnav .RadTreeView .rtUL {
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif !important;
	
}

.ASMSnav .RadTreeView .rtUL .rtLI .rtUL {
padding-left: 20px;
}
.ASMSnav .RadTreeView .rtSp {
	display: inline-block;
	width: 16px !important;
	height: 21px !important;
	margin: 0px 4px 0 0px;
	background: url(images/blueNavBullet.jpg) no-repeat center center !important;
	vertical-align: top !important;
}

.ASMSnav  .RadTreeView ul li ul .rtSp {
	
	background: none !important;
}

.ASMSnav .RadTreeView  .rtPlus{
	margin: 0px 7px 0 -23px;
	width: 16px !important;
	height: 21px !important;
	background-image: url(images/pmPlus.png);
	background-repeat: no-repeat;
	background-position: 2px 2px !important;
}

.ASMSnav .RadTreeView  .rtMinus {
	margin: 0px 7px 0 -23px;
	width: 16px !important;
	height: 21px !important;
	background-image: url(images/pmMinus.png);
	background-repeat: no-repeat;
	background-position: 2px 2px  !important;
}

.ASMSnav .rtLI {
	height: auto;
	clear: both;
}


.ASMSnav .RadTreeView_Sitefinity a.rtIn {
	display: inline-block;
	text-decoration: none  !important;
	font-size: 13px !important;
	color: #012d53;
	padding: 2px !important;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: auto;
	width: 100%;
}

.ASMSnav .RadTreeView_Sitefinity .rtLines .rtLI{
	background-image: url(none);
	width: 100%;	
}

.ASMSnav .RadTreeView_Sitefinity .rtUL {
	background-image: url(none) !important;
	
}

.ASMSnav .RadTreeView_Sitefinity .rtLines .rtLI .rtUL .rtLI{
background-image: none;
}

.ASMSnav .RadTreeView_Sitefinity .rtLines .rtLI .rtUL .rtLast{
		background-image: url(none);
}

.ASMSnav .RadTreeView_Sitefinity ul li ul  a.rtIn {
	display: inline-block;
	text-decoration: none  !important;
	color: #666;
	padding: 2px 2px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	padding: 0px;
	height: auto;	/*line-height: 21px;*/
	clear: left;
	width: 100%;
}
.ASMSnav .RadTreeView_Sitefinity .rtHover a.rtIn, .ASMSnav .RadTreeView_Sitefinity .rtSelected a.rtIn{
	text-decoration: none !important;
	padding: 2px 2px !important;
	width: 100%;
}

.ASMSnav .RadTreeView_Sitefinity ul li .rtTop, .ASMSnav .RadTreeView_Sitefinity ul li .rtMid, .ASMSnav .RadTreeView_Sitefinity ul li .rtBot {
	background-image: none;
	padding-left: 0px;
}

 .RadTreeView_Sitefinity  ul li ul .rtTop{
background-image: none  !important;
	padding-left: 10px;
	/*height: 21px;*/
}

 .RadTreeView_Sitefinity  ul li ul .rtMid{
	background-image: none  !important;
	padding-left: 10px;
	/*height: 21px;*/
}

 .RadTreeView_Sitefinity  ul li ul .rtBot{
background-image: none  !important;
	padding-left: 10px;
	/*height: 21px;*/
}
.sf_cols {
    display: inline-block;
}
/************ header soc ***********************/

.soclinx {
	float: right;
	margin-right: 12px;
}

.soclinx a{
	display: inline-block;
	height: 34px;
	width: 28px;
	line-height: 34px;
	text-indent: -9999px;
	
}

.headFB{
	background:url(images/asmshfb.png) center center no-repeat;
}

.headTW{
	background:url(images/asmshtw.png)  center center no-repeat;
}

.headLI{
	background:url(images/asmshli.png)    center center no-repeat;
}
